/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 24.05.2017, 12:08:09
    Author     : mike
*/

.formelement { padding-bottom: 5px; padding-top: 5px;  }
.formelement label { margin-bottom: 5px; color: #8c775b;}
.formelement input[type=text], .formelement input[type=password] { font-size: 14px; padding: 10px; width: 50%;  border: 1px solid #E4DBCE; outline: none; }
.formelement input[type=submit] {     
    
    color: #ffffff;
    background-color: #810e33;
    text-transform: uppercase;
    border: 1px solid #810e33;
    border-radius: 5px;
    padding-left: 15px;
    padding-right: 15px;
    cursor: pointer;
    font-size: 14px; padding: 10px;
}

.success {
    background-color: green;
    color: #fff;
    padding: 5px 10px;
}
